﻿@charset "utf-8";
body, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, h1, h2, h3, h4 { margin: 0; padding: 0; font-size: 12px; _background-image: url(about:blank); _background-attachment: fixed; }
input, button, textarea, select, optgroup, option { font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; }
ul, li, dl, dt, dd, ol { display: block; list-style: none; }
img { border: 0; }
.clear { clear: both; }
a { text-decoration: none; outline: 0; }
center { padding: 20px 0; }
body { font-family: "微软雅黑" }
.fl { float:left;}
.fr { float:right;}
.w_1200{ width:1200px; height:auto; margin:0 auto; overflow:hidden;}
.main_bg{ width:100%; height:auto; overflow:hidden; 
FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#b1d1e8,endColorStr=#fff); /*IE 6 7 8*/ 
background: -ms-linear-gradient(top, #b1d1e8,  #fff);        /* IE 10 */
background:-moz-linear-gradient(top,#b1d1e8,#fff);/*火狐*/ 
background:-webkit-gradient(linear, 0% 0%, 0% 100%,from(#b1d1e8), to(#fff));/*谷歌*/ 
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b1d1e8), to(#fff));      /* Safari 4-5, Chrome 1-9*/
background: -webkit-linear-gradient(top, #b1d1e8, #fff);   /*Safari5.1 Chrome 10+*/
background: -o-linear-gradient(top, #b1d1e8, #fff);  /*Opera 11.10+*/}
.main{ width:1200px; height:auto; margin:0 auto; overflow:hidden; padding:20px; border-right:solid 1px #e8e8e8;border-left:solid 1px #e8e8e8; background:#fff;padding-bottom:40px;}
/*top*/
.top{ width:100%; height:auto; overflow:hidden; background:#fff;}
.tip{ width:100%; height:30px; line-height:30px; background:#398ac2; text-align:right; color:#fff;}
.tip a{ color:#fff; padding:0 5px;}
.logo{ float:left; margin-top:20px;}
.tel{ float:right; margin-top:25px;}
.nav{ width:100%; height:54px;border-top:solid 1px #cdcdcd;}
.nav ul li{ float:left;}
.nav ul li a{ display:block; width:170px; height:54px; line-height:50px; font-size:14px; color:#363636; text-align:center;}
.nav ul li a:hover,.nav ul li .cur{ color:#fff; background:url(../images/nav_btn.jpg) no-repeat center center; }
/*banner*/
.HomeBan{ width:100%; height:460px; position:relative;}
.HomeBan .BanList{ width:100%; height:460px;}
.HomeBan .BanList li{ width:100%; height:460px; overflow:hidden;}

.HomeBan .TabList{ width:100%; height:6px; left:0px; bottom:16px; position:absolute;}
.HomeBan .TabList .List{ width:1000px; height:6px; margin:0 auto;}
.HomeBan .TabList .List ul{height:6px; width:100%;}
.HomeBan .TabList li{ float:left; width:50px; height:4px; padding:0 5px;}
.HomeBan .TabList li span{ background:#fafffb; width:50px; height:4px; display:block; cursor:pointer;}
.HomeBan .TabList li.on span{ background:#5e5c5d;}

/*首页-关于我们*/
.about { width:851px; overflow:hidden; margin-top:25px;}
.about h2 { height:44px; background:url(../images/line.jpg) no-repeat left bottom; font:16px/44px "微软雅黑";}
.about h2 a { color:#333;}
.about h2 em { color:#acacac; font:14px/44px "微软雅黑"; padding:0 0 0 10px; text-transform:uppercase;}
.about h2 span { margin:12px 0 0 0;}
.a_c { height:270px; overflow:hidden; padding:25px 0 0 0;}
.a_c img{ float:left; padding:3px; border:solid 1px #cfcfcf; width:425px; height:250px; margin-right:18px;}
.a_c p{ font-size:14px; color:#525252; line-height:24px; text-align:justify; text-indent:2em;}
/*首页-企业荣誉*/
.ry { width:310px; height:339px; overflow:hidden;margin-top:25px;}
.ry_c { height:271px; overflow:hidden; padding:24px 0 0 0;width: 310px;}
.ry_c ul{ width:250px; height:258px; overflow:hidden;padding-left:20px}
.ry_c ul li { width:250px; height:258px; overflow:hidden; position:relative;}
.ry_c ul li p{ text-align:center; line-height:40px; font-size:14px; color:#4b4b4b;}
.ry_c ul li img { width:250px; height:220px;}
.ry_c ul li span { position:absolute; top:219px; _top:227px; left:0; width:197px; color:#fff; height:24px; font:12px/24px "微软雅黑"; text-align:center; display:block; background:url(../images/png.png) repeat;}
.r01 a { background:url(../images/rl.gif) no-repeat; width:10px; height:28px; display:inline-block; margin:100px 0 0 0;}
.r02 a { background:url(../images/rr.gif) no-repeat; width:10px; height:28px; display:inline-block; margin:100px 0 0 0;}
/*首页-工程案例*/
.xc { width:1200px; overflow:hidden; float:left;}
.xc_c { padding:25px 0 0 0; overflow:hidden;}
.xc_c ul { height:180px; overflow:hidden;}
.xc_c ul li { float:left; margin-right:10px; display:inline; overflow:hidden;}
.xc_c ul li img {padding:2px; border:1px solid #8B8B8B; width:224px; height:141px;}
.xc_c ul li a { color:#8B8B8B;}
.xc_c ul li a:hover img{padding:2px; border:1px solid #1367C5;color:#086db3;}
.xc_c ul li span { text-align:center; display:block; width:210px; height:28px; font:14px/28px "微软雅黑"; overflow:hidden;}
.xc_c ul li a:hover { text-decoration:none; color:#086db3;}
.xc_c ul .nobot { margin:0;}
/**/
.con1 { width: 585px; float: left; margin-top:15px; }
.tit1 { height: 36px; line-height: 36px; background: url(../images/tit1.jpg) repeat-x bottom; border-top: 1px solid #dddada; padding-top: 10px; border-left: 1px solid #dddada; border-right: 1px solid #dddada; }
.tit2 { float: left; height: 36px; }
.tit2 ul li { float: left; height: 36px; width: 114px; margin-right: 3px; line-height: 36px; background: url(../images/tit1_bar.jpg) no-repeat center; text-align: center; font-size: 16px;  color: #fff; }
.tit2 ul li a:link, .tit2 ul li a:visited { color: #fff; }
.tit2 ul li a:hover { color: #fff; text-decoration: underline; }
.tit2 ul .bar1 { width: 114px; height: 36px; line-height: 36px; background: url(../images/tit2_bar.jpg) no-repeat center; text-align: center; font-size: 16px; color: #086db3; float: left; }
.tit2 ul .bar1 a:link, .tit2 ul .bar1 a:visited { color: #086db3; }
.tit2 ul .bar1 a:hover { color: #086db3; text-decoration: underline; }
.more { float: right; margin-right: 10px; margin-top: 12px; }
.con_box { margin: 0px auto; border: 1px solid #dddada; width: 553px; padding: 15px; border-top: 0px; height: 210px; overflow: hidden; }
.con_new { width: 100%; margin: 0px auto; clear: both; overflow: hidden; }
.con_new_r { line-height: 30px; }
.con_new ul { }
.con_new ul li { width: 100%; line-height:40px; height: 40px; background: url(../images/icon_1.jpg) no-repeat left center; border-bottom:dashed 1px #b3b3b3; }
.con_new ul li a { color: #4d4d4d; padding-left: 15px; font-size: 14px; }
.con_new ul li span { float: right; font-size:12px; color:#6e6e6e; }
.con2 { width:585px; float: right; margin-top:15px; }
.tit2_bar { width: 114px; height: 36px; line-height: 36px; background: url(../images/tit2_bar.jpg) no-repeat center; text-align: center; font-size: 16px; color: #086db3; float: left; }
.con2_l { float: left; margin-right: 10px; }
.con2_r { color: #555555; font-size: 14px; line-height: 24px; text-align: justify; height: 140px; overflow: hidden; }
.EIMS_C_1_3_DIV ul{ position:relative;}
.footfeed_li_title{position: absolute;top: 3px;left: 5px;color: #888888;z-index: 1;}
.EIMS_C_1_3_DIV ul li.EIMS_C_1_3_Name { width: 61px; float: left; text-align: right; color: #6e6e6e; margin-right: 11px; padding-top: 3px; }
.EIMS_C_1_3_DIV ul li.EIMS_C_1_3_Name1 { width: 61px; float: left; text-align: right; color: #6e6e6e; margin-right: 11px; }
.EIMS_C_1_3_DIV ul li.EIMS_C_1_3_bt {}
.EIMS_C_1_3_DIV ul li #EIMS_C_1_3_Name, #EIMS_C_1_3_Company, #EIMS_C_1_3_Tel, #EIMS_C_1_3_Fax, #EIMS_C_1_3_Address, #EIMS_C_1_3_asdfasdfl, #EIMS_C_1_3_Mobile, #EIMS_C_1_3_Postcode, #EIMS_C_1_3_Email, #EIMS_C_1_3_MSN, #EIMS_C_1_3_Title { width: 168px; height: 30px; line-height: 30px; border: 1px solid #cccccc; margin-bottom: 9px; background:#fff; color:#888888;}
.EIMS_C_1_3_DIV ul li #EIMS_C_1_3_Content { width: 330px; height: 110px; line-height: 24px; border: 1px solid #cccccc;background:#fff; color:#fff; resize:none;}
.EIMS_C_1_3_DIV ul li .bt { color: #fe0001; margin-left: 14px; vertical-align: middle; display:none;}
#EIMS_C_1_3_Submit { width: 82px; height: 26px; border: 0; cursor: pointer; font-size:14px; color:#fff; font-family:微软雅黑; background:#1c7ac0;}
#EIMS_C_1_3_Reset { width: 100px; height: 34px; border: 0; cursor: pointer; display:none;}
.xn_f_5_feedbox .online_but{ margin: 15px 0 0 0; }
.footfeed_cont{ position:absolute !important; top:20px; right:20px;}
.footfeed_company,.footfeed_add,.footfeed_fax,.footfeed_post,.footfeed_fdtle{ display:none;}
.con3{ float:left; margin-top:20px; width:1200px;}
.con3 h2 { height:44px; background:url(../images/line.jpg) no-repeat left bottom; font:16px/44px "微软雅黑";}
.con3 h2 a { color:#333;}
.con3 h2 em { color:#acacac; font:14px/44px "微软雅黑"; padding:0 0 0 10px; text-transform:uppercase;}
.con3 h2 span { margin:12px 0 0 0;}
.hz { padding:25px 0 0 0; overflow:hidden;}
.r03 a { background:url(../images/rl.gif) no-repeat; width:10px; height:28px; display:inline-block; margin:38px 0 0 0;}
.r04 a { background:url(../images/rr.gif) no-repeat; width:10px; height:28px; display:inline-block; margin:38px 0 0 0;}
.hz ul li { float:left; margin:0 8px 0 12px; display:inline; overflow:hidden;}
.hz ul li img {border:1px solid #c9c9c9; width:173px; height:85px;}
/*footer*/
.footer{ width:100%; height:auto ; overflow:hidden; background:url(../images/fot_bg.jpg) repeat-x top;}
.fot_tip{ width:100%; height:60px; background:url(../images/l.jpg) repeat-x bottom; color:#fff; line-height:60px; font-size:14px; text-align:center;}
.fot_tip a{color:#fff;font-size:14px; padding:0 10px;}
.bq{ width:100%; padding:15px 0; }
.bq p{line-height:30px; color:#fff; font-size:14px; text-align:center;}
.bq span{ margin-right:10px;}

/*内页样式*/
.in_L{ width:206px; float:left; height:auto; overflow:hidden;}
.in_Lnav{ width:204px; height:auto; overflow:hidden; border:solid 1px #1c7ac0;}
.in_Lnav .tit{ width:100%; height:40px; line-height:40px; text-align:center; color:#fff; font-size:16px; font-weight:bold; background:#1c7ac0}
.in_Lnav ul{ padding:13px 7px; width:190px; height:auto; overflow:hidden;}
.in_Lnav ul li{ width:100%; float:left; height:35px; line-height:35px; background:#fdf1ec; margin-bottom:8px;}
.in_Lnav ul li a{ padding-left:25px; font-size:14px; color:#444444;}
.in_Lc{width:204px;border:solid 1px #1c7ac0; margin-top:20px; border-radius:5px; text-align:center; padding:15px 0;}
.in_R{ width:982px; float:right; height:auto; overflow:hidden;}
.in_R .tit{ padding:0 15px; height:36px; line-height:36px; width:950px; border:solid 1px #bebebe; border-radius:5px; font-size:14px; color:#7a7a7a; margin-bottom:10px;}
.in_R .tit a{color:#7a7a7a; padding:0 5px;}
.in_Lbox{border:solid 1px #bebebe; border-radius:5px; padding:15px 15px 40px 15px; width:950px; height:auto; overflow:hidden;}
/*内页-分页*/
.page { text-align: center; line-height: 24px; color: #666; height: auto; overflow: hidden; float: left; width: 100%; margin-top: 30px; }
.page a { display: inline-block; height: 24px; padding: 0 10px; margin: 0 2px; color: #666; background: #fff; border: solid 1px #CCC }
.page a:hover, .page .cur { color: #fff; background: #1c7ac0; }

/*内页-关于我们*/
.in_ab img{ padding:3px; border:solid 1px #cfcfcf; width:425px; height:250px; margin-left:20px;}
.in_ab p{ font-size:14px; line-height:26px; text-indent:2em; color:#525252;}
/*内页-产品展示*/
.pro_list ul{ width:100%; height:auto; overflow:hidden;}
.pro_list ul li{ float:left; width:224px; height:200px; margin-right:18px;}
.pro_list ul li img{ padding:3px; border:solid 1px #d7d7d7; width:216px; height:150px;}
.pro_list ul li p{ line-height:30px; text-align:center; font-size:14px; color:#5f5f5f;}
.pro_list ul li:hover img{border:solid 1px #1c7ac0; }
/*内页-产品详情*/
.in_pro .txt{ width:100%; margin:0 auto; padding-top:10px;}
.in_pro .txt p { line-height: 30px; font-size:14px; padding-left:45px; color:#4b4b4b;}
.in_pro .tit{ display:block; width:100%; height:40px;border-bottom:dashed 1px #c2c2c2; text-align:center; margin-bottom:20px; font-size:18px; color:#404040;}
.pro_img_box { padding: 15px 0 0 0; text-align: center;  padding-bottom:20px;border-bottom:dashed 1px #c2c2c2;}
#bimg-box { width: 100%; overflow: hidden; height: 500px; }
#bimg img { height: 500px; }
.pro_small_img_list {  height: 80px; margin: 10px; overflow: hidden; text-align: center; }
.pro_small_img_list a.this { border: 2px solid #1c7ac0;}
.pro_small_img_list a { display: inline-block; width: 100px; height: 68px; padding: 4px; border: 1px solid #eee; background: #fff; cursor: pointer; margin-right: 8px; }
.pro_small_img_list a img { width: 100px; height: 68px; }
.txt .link{ width:490px; padding:10px 0; margin:0 auto;}
.txt .link span{ line-height:30px; font-size:14px; color:#404040;}
.txt .link span a{color:#404040; padding-left:5px;}
.share{margin:20px auto 10px auto; width:310px; height:20px;}